@charset "utf-8";
/* CSS Document */
#responsive li {list-style-type: none;}
.tab {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  background: #fff;
  margin: 0 auto;
  color: #888;
  -webkit-font-smoothing: antialiased;
}
.tabs {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 0;
	width: 100%;
}
.tabs li {
	float: left;
	line-height: 38px;
	padding: 0;
	width: 100%;
	position: relative;
}
.tabs a {
	background-color: #fbebca;/*#ffefe5*/
	border-bottom: 1px solid #fff;
	color: #e62a26;
	display: block;
	line-height: 18px;
	letter-spacing: 0;
	outline: none;
	font-size: 16px;
	padding: 20px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.tabs a span {
	font-size: 12px;
}
.tabs_item {
	display: none;
}
.tabs_item ul {
	margin: 0;
}
.tabs_item img {
	width: 200px;
	float: left;
	margin-right: 30px;
}
.tabs_item:first-child {
	display: block;
}
.current a {
	color: #fff;
	background: #f5d42c;
	position: relative;
}
.current a:before {
	content: "";
	width: 0;
	height: 0;
	border-top: solid 10px #f5d42c;
	border-right: solid 10px transparent;
	border-bottom: solid 10px transparent;
	border-left: solid 10px transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 99;}
}
li{
	border-bottom: 1px solid red;
}
.accordion {
	list-style: none;
}
.accordion li {
	border-top: 1px dotted #bbb;
	position: relative;
}
.accordion li:first-child {
	border-top: none;
	position: relative;
}
.accordion li span {
	color: #999;
}
.accordion li div {
	display: none;
	padding: 0 40px 30px 116px;
	color: #333;
	line-height: 30px;
}
.accordion li div > div {
	padding: 0px !important;
}
.accordion h5 {
	padding-left: 100px;
	margin: 0;
}
.accordion h5.tipo-asignatura {
	color: #e62a26;
}
.accordion h5.tipo-actividad {
	color: #999;
}
.accordion h5.fecha-entrega {
	color: #333;
}
.accordion a {
	width: 100%;
	display: block;
	position: relative;
	cursor: pointer;
	font-weight: 600;
	padding: 30px 0;
	font-size: 14px;
	text-indent: 15px;
	user-select: none;
}
.accordion a img {
	width: 50px;
	position: absolute;
	top: 50%;
	left: 30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.accordion a:after {
	width: 8px;
	height: 8px;
	border-right: 1px solid #e62a26;
	border-bottom: 1px solid #e62a26;
	position: absolute;
	right: 20px;
	content: " ";
	top: 50%;
	transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.titulo-entrega{
	width: 100%;
	line-height: 100px;
	background: url(../images/bg-entregas-agenda.jpg) no-repeat top left;
	background-size: cover;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: normal;
	text-align: center;
	color: #333;
}
.items-entrega{
	background: #FFF;/*#f9dfa8*/
}
a.active:after {
	transform: rotate(45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.filtros-agenda{
	margin-bottom: 30px;
}
.filtros-agenda .form-group .form-control{
	background-color: #ddd;
	border: none;
	box-shadow: none;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	border-radius: 25px;
	padding: 10px 20px;
	height: 40px;
}
.filtros-agenda .form-group input[type=submit]{
	background-color: #fff;
	border: 1px solid #999;
	font-size: .9em;
	font-weight: bold;
}
.filtros-agenda .form-group label{
	margin-left: 20px;
	color: #999;
	font-weight: normal;
	letter-spacing: -1px;
}
.panel {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ccc;
	background: none;
	box-shadow: none;
}
.panel:last-child {
	border-bottom: none;
}
.panel-heading.active{
	background-color: #f5d42c !important;
}
.panel-heading.active a{
	color: white !important;
}
.panel-group > .panel:first-child .panel-heading {
	border-radius: 4px 4px 0 0;
}
.panel-group .panel {
	border-radius: 0;
}
.panel-group .panel + .panel {
	margin-top: 0;
}
.panel-heading {
	background-color: #fbebca;/*#ffefe5*/
	border-radius: 0;
	border: none;
	padding: 0;
	text-align: center;
}
.panel-title a {
	display: block;
	color: #e62a26;
	padding: 15px;
	position: relative;
	font-size: 16px;
	font-weight: 400;
}
.panel-body {
	background: #fff;
	padding: 0px;
}
.panel:last-child .panel-body {
	border-radius: 0 0 4px 4px;
}
.panel:last-child .panel-heading {
	border-radius: 0 0 4px 4px;
	transition: border-radius 0.3s linear 0.2s;
}
.panel:last-child .panel-heading.active {
	border-radius: 0;
	transition: border-radius linear 0s;
}
.sin-actividad {
	padding: 20px 0;
	text-align: center;
}
.mensaje-inicial{
	border: 1px solid #666;
	padding: 60px 40px;
	margin: auto;
	text-align: center;
}
.titulo-recursos{
	font-size: 1em;
	letter-spacing: -1px;
	color: #333;
	margin-top: 25px;
	margin-bottom: 20px;
}
.item-recurso-aprendizaje{
	background-color: #eee;
	padding: 20px 30px;
	margin: 10px 0;
}
.item-recurso-aprendizaje h4{
	margin-bottom: 0;
	color: red;
	float: left;
	font-weight: bold;
	margin-top: 23px;
	margin-left: 25px;
	font-size: 1em;
}
.item-recurso-aprendizaje img{
	position: inherit !important;
	float: right;
	top: 0 !important;
	left: 0 !important;
	width: 35px !important;
	margin-right: 25px;
}
.item-recurso-aprendizaje a:after{
	position: inherit;
	border: none;
}